> For the complete documentation index, see [llms.txt](https://docs.apryse.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.apryse.com/web/changelogs/version-6/v6-2/v6-2-3.md).

# Version 6.2.3 Changelog (2020-04-6)

World's #1 PDF SDK Library for Web, Mobile, Server, Desktop

## Fixes

* Fixed issue with getting the latest annotation state if there was a reply after the last state change
* Fixed the issue where not passing withCredentials to `createDocument` or `loadDocument` will set it to false for part retrievers
* Fixed issue where single click on the document using the distance measurement tool when snap mode is enabled will create an invisible annotation with NaN distance
* Fixed issue where eraser tool will erase form fields
* Fixed the issue where switching from the thumbnail panel to other panels will generate some warning messages in the console


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.apryse.com/web/changelogs/version-6/v6-2/v6-2-3.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
